Upgrade to PHP PHP 5.1.x 5.3 5.6 on CentOS

Most CMSs, including WordPress, have the minimum requirement to install a newer version of PHP 5.1.x on the web server. In the tutorial below we will show you some simple steps by which you can upgrade from PHP 5.1.x to PHP 5.3 on Linux CentOS 5.6. 1. First of all you must Read More

Enable & Setup mod_rewrite in Apache / 2.2.3 (CentOS) Server (httpd.conf settings)

After installing LAMP on a LAN web server (CentOS 5.6 / Apache 2), I found that although the mod_rewrite module is enabled, the pages that had to follow the mod_rewrite rule could not be accessed. "Not Found - The requested URL /rewrite_url.html was not found on this server." Enable mod_rewrite in Apache / 2 (CentOS) Server. ... Read More

How mod_evasive disable a server hosting. (Apache Web Server)

Some server administrators use mod_evasive to protect the hosting servers they manage against attacks. The apache module, mod_evasive is a good solution to reject repeated requests coming to the webserver from an IP in a very short period of time. It is a good flood protection. The worst part is that sometimes… Read More